.nav_option {
    font-weight: 300;
    font-size: 12px;
    color: #bababa;
    padding: 10px;
    border-top: 1px solid #404040;
}

.nav_option a {
    color: inherit;
    text-decoration: none;
}

.nav_option span {
    color: white;
    margin-right: 10px;
}